» Ubuntu » パッケージ

Error

two or more packages specified (phoneui-apps natty)